.card {
    width: 200px;
    height: 300px;  
    cursor: pointer;
}

.card:hover .card__container {
    background-color: rgb(39, 39, 39);
}

.card__container {
    position: relative;
    background-color: #111;

    color: white;
    border-radius: 10px;
    width: 100%;
    height: 100%;
}

.card--visible .card__container {
    animation: cardfadeIn .5s;
}

.card__aside {
    display: flex;
    justify-content: center;
    align-items: center;
}
 


.card__figure {
    width: 200px;
    margin: 1rem;
    border: thin solid #333;
    overflow: hidden;
    border-radius: 10px;
}

.card__image {
    width: 100%;
    height: 100%;
}

.card__header {
    overflow: hidden;
    margin: 0 auto;
    width: 80%;
    max-height: 5rem;
}

.card__title {
    margin: 0px;
    margin-bottom: .5rem;
}

.card__subtitle {
    opacity: .8;
    text-overflow: ellipsis;
    word-break: break-word;
    max-height: 5rem;
    font-size: .8rem;
    max-width: 100%;
    margin: 0px;
}

@keyframes cardfadeIn {
    0% {
        opacity: 0;
        transform: scale(.5)
    }

    100% {
        opacity: 1;
        transform: scale(1);
    }
}

 
/** 
ESTO VA AL FINAL PARA SOBREESCRIBIR LOS ESTILOS ANTERIORES
 DESKTOP
*/
@media (min-width: 900px) {
    .categories__section {
        padding: 0rem 4rem;
        padding-bottom: 2rem;
    }

     

}